
Ceph - Backport #18906

jewel: "osd marked itself down" will not recognised if host runs mon + osd on shutdown/reboot

02/13/2017 07:23 AM - Loïc Dachary

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Shinobu Kinjo   

Target version: v10.2.8   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/13492

Related issues:

Copied from Ceph - Bug #18516: "osd marked itself down" will not recognised i... Resolved 01/13/2017

History

#1 - 02/13/2017 07:23 AM - Loïc Dachary

- Copied from Bug #18516: "osd marked itself down" will not recognised if host runs mon + osd on shutdown/reboot added

#2 - 02/17/2017 05:29 PM - Shinobu Kinjo

- Assignee set to Shinobu Kinjo

#3 - 02/17/2017 05:46 PM - Shinobu Kinjo

- Description updated

- Status changed from New to In Progress

#4 - 04/12/2017 09:06 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.8
